/*=====================
abu-abu muda : #e6e6e6;
abu-abu tua : #b5b5b5;
=====================*/

/*===================== Box =====================*/

/* Important code */
.text-nama-product {
  font-weight: 900;
  font-size: 12px;
  color: #000;
  padding: 5px 0px;
  width: 100%;
}

.box-product-item{
    width: 100%;
    height: 250px;
    border: 3px solid #808080;
    margin-bottom: 50px;
    text-align: center;
    border-radius: 10px;
}

.box-product-item a img{
  width: 95%;
  height: 190px;
  border-radius: 10px;
}

.box-btn-detail {
  margin-top: 5px;
  width: 50%;
  height: auto;
  padding: 10px 5px;
  background-color: #C0C0C0;
  color: #1b1a44;
  font-weight: 900;
  border: 3px solid #808080;
  transition: background-color 0.6s, border-color 0.6s, border-radius 2s, color 1s;
  float: left;
  margin-left: 5px;
  text-decoration: none;
}

.box-btn-detail:hover {
  background-color: #1b1a44;
  border-color: #1b1a44;
  border-radius: 100px;
  color: #fff;
    font-weight: 900;

}

.btn-tweet{
    
	border:1px solid #828282;
	border-radius: 2px;
	margin-top: 10px;
	padding: 1px 4px;
    background: -webkit-linear-gradient(#f2f2f2, #f2f2f2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #f2f2f2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #f2f2f2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #f2f2f2); /* Standard syntax */
}

.btn-like {
	border:1px solid #828282;
	border-radius: 2px;
	margin-top: 10px;
	padding: 1px 4px;
    background: -webkit-linear-gradient(#f2f2f2, #f2f2f2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #f2f2f2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #f2f2f2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #f2f2f2); /* Standard syntax */
}

.btn-share {
    background-color: #fe5c04;
    color: #f2f2f2;
	border:1px solid #828282;
	border-radius: 2px;
	margin-top: 10px;
	padding: 1px 4px;
}

.box-produk {
  width: 24%;
  height: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

.tool-tip{
    border:1px solid #828282;
	border-radius: 5px;
	margin-top: 10px;
	padding: 1px 4px;
	font-weight: 900;
	margin-right: 15px;
	background: -webkit-linear-gradient(#f2f2f2, #f2f2f2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f2f2f2, #f2f2f2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f2f2f2, #f2f2f2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f2f2f2, #f2f2f2); /* Standard syntax */
}

.detail-produk {
  border: 3px solid #838282;
  border-radius: 10px;
}

.produk-img img {
  width: 234px;
  height: 190px;
}

figure {
  margin-bottom: 30px;
  padding: 0;
  height: 190px;
  position: relative;
  display: block;
  cursor: pointer;
  overflow: hidden;
  border: 1px solid #5d5d5d;
  text-align: center;
  background: #fff;
}

figure:hover figcaption {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  opacity: 1;
  top: 0;
}

figcaption {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 250px;
  background: rgba(0,0,0,.5);
  color: #fff;
  -webkit-transition: all .9s ease;
  -moz-transition: all .9s ease;
  -o-transition: all .9s ease;
  -ms-transition: all .9s ease;
  transition: all .9s ease;
  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
  -ms-transition-delay: .5s;
  transition-delay: .5s;
}

figcaption h3 {
  font-family: verdana;
  font-weight: 400;
  color: #fff;
  padding: 10px 20px;
  margin-bottom: 0;
  position: relative;
  righ: 100%;
  margin-top: 37px;
  font-size: 20px;
  -webkit-transition: all .9s ease;
  -moz-transition: all .9s ease;
  -o-transition: all .9s ease;
  -ms-transition: all .9s ease;
  transition: all .9s ease;
}

figcaption p {
  font-family: 'Open sans';
  padding: 10px 20px;
  margin-bottom: 0;
  margin-top: 20px;
  position: relative;
  left: 100%;
  font-size: 13px;
  -webkit-transition: all .9s ease;
  -moz-transition: all .9s ease;
  -o-transition: all .9s ease;
  -ms-transition: all .9s ease;
  transition: all .9s ease;
}

figure:hover h3,figure:hover p {
  left: 0;
}

figcaption a {
  color: #fff;
  border: 2px solid #fff;
  padding: 4px 10px;
  text-decoration: none;
}

figcaption a:hover {
  color: #4f5856;
  background: #fff;
}